Bug 5628 - New Icon set, Liblime Kids icons resized and transparent backgrounds made
Summary: New Icon set, Liblime Kids icons resized and transparent backgrounds made
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-19 01:37 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-01-19 01:37:40 UTC

    
Comment 1 Chris Cormack 2011-01-19 01:48:49 UTC
Pushed to new/enh/bug_5628

Please test and signoff
Comment 2 Owen Leonard 2011-01-19 16:42:56 UTC
Why not group these with the original versions? The Vokal set includes a large and small version of each within the same set.
Comment 3 Nicole C. Engard 2011-01-19 16:47:22 UTC
I agree - they should all be in one set, no need to add extra tabs unnecessarily.
Comment 4 Chris Cormack 2011-01-20 20:30:53 UTC
Combined, and pushed, please test